<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_241) on Thu Mar 05 11:09:25 WAT 2020 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>com.example.bookMicroservice.mapper (bookMicroservice 0.0.1-SNAPSHOT API)</title>
<meta name="date" content="2020-03-05">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/example/bookMicroservice/mapper/package-summary.html" target="classFrame">com.example.bookMicroservice.mapper</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BookDtoMapper.html" title="class in com.example.bookMicroservice.mapper" target="classFrame">BookDtoMapper</a></li>
<li><a href="MagazineDtoMapper.html" title="class in com.example.bookMicroservice.mapper" target="classFrame">MagazineDtoMapper</a></li>
<li><a href="NovelDtoMapper.html" title="class in com.example.bookMicroservice.mapper" target="classFrame">NovelDtoMapper</a></li>
</ul>
</div>
</body>
</html>
